
Redmine - Task #116

Task # 111 (Closed): Instalación y configuración

Documentación

10/21/2015 12:34 PM - Cristian Castillo

Status: Closed Start date: 10/07/2015

Priority: Normal Due date: 10/11/2015

Assignee: Cristian Castillo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/21/2015 12:35 PM - Cristian Castillo

- Status changed from New to Closed

#2 - 10/21/2015 12:39 PM - Cristian Castillo

- Start date changed from 10/21/2015 to 10/07/2015

#3 - 10/21/2015 01:41 PM - Cristian Castillo

- % Done changed from 0 to 100

#4 - 10/21/2015 01:44 PM - Cristian Castillo

- Due date set to 10/11/2015

- % Done changed from 100 to 0

#5 - 10/21/2015 01:45 PM - Cristian Castillo

- Assignee set to Cristian Castillo

#6 - 10/21/2015 01:45 PM - Cristian Castillo

- % Done changed from 0 to 100
